<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>safe-produce</artifactId>
        <groupId>com.rongwei</groupId>
        <version>1.0-SNAPSHOT</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>cx-safe-check</artifactId>
    <packaging>pom</packaging>
    <modules>
        <module>cx-save-check-entity</module>
        <module>cx-save-check-common</module>
        <module>cx-save-check-server</module>
    </modules>

    <dependencies>
        <dependency>
            <groupId>com.rongwei</groupId>
            <artifactId>bs-common</artifactId>
            <version>1.0-SNAPSHOT</version>
        </dependency>
        <dependency>
            <groupId>com.rongwei</groupId>
            <artifactId>rw-common-utils</artifactId>
            <version>1.1-SNAPSHOT</version>
            <exclusions>
                <exclusion>
                    <groupId>com.aspose</groupId>
                    <artifactId>aspose-words</artifactId>
                </exclusion>
            </exclusions>
        </dependency>
        <dependency>
            <groupId>com.aspose.words</groupId>
            <artifactId>aspose-words</artifactId>
            <version>21.1</version>
        </dependency>
    </dependencies>
</project>
